local fn = _gn(0xDCB8DDD5D054A7E7)
--- GET_MODEL_DIMENSIONS
-- @param modelHash :
-- @param minimum :
-- @param maximum :
function Global.GetModelDimensions(modelHash)
	return _in2(fn, _ch(modelHash), _v, _v)
end
